font {  font: 11px Verdana, Arial, Helvetica, sans-serif}
h1 {  font: italic bold 16px Verdana, Arial, Helvetica, sans-serif; color: #003366}
a.nav:hover { color: #0099CC; text-decoration: underline }
.nav {  text-decoration: none; color: #333333}
a:hover {  color: #00CCCC}
.navcells {  padding: 3px 2px 3px 4px}
h3 { font: italic normal 13px "Times New Roman", Times, serif; color: #333333 }
h2 { font: bold 14px Verdana, Arial, Helvetica, sans-serif; color: #999999 }
.input_normal {  width: 180px; height: 18px; border: 1px #dddddd solid; font: 11px Verdana, Arial, Helvetica, sans-serif; color: #999999}
.input_drawwinner {  width: 250px; height: 18px; border: 1px #dddddd solid; font: 11px Verdana, Arial, Helvetica, sans-serif; color: #999999}
.input_short { width: 90px; height: 18px; border: 1px #dddddd solid; font: 11px Verdana, Arial, Helvetica, sans-serif; color: #999999}
.input_2char { width: 20px; height: 18px; border: 1px #dddddd solid; font: 11px Verdana, Arial, Helvetica, sans-serif; color: #999999}
.input_multiline { width: 180px; height: 120px; border: 1px #dddddd solid; border-color: #dddddd solid; font: 11px Verdana, Arial, Helvetica, sans-serif; color: #999999}
.required { font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #CC0000}
.declaration { font: italic 13px "Times New Roman", Times, serif; color: #666666}
.formtable { font: 11px Verdana, Arial, Helvetica, sans-serif }.memnavcells { padding: 4px 2px 4px 4px}
ul { font: 11px Verdana, Arial, Helvetica, sans-serif; list-style: disc}
ol { font: 11px Verdana, Arial, Helvetica, sans-serif}
.admincells { padding: 2px 2px 2px 4px}
iframe {  width: 530px; height: 400px; border: 1px dotted; border-color: #CCCC99 #CCCC99 #CCCC99 #CCCC99; font: 11px Verdana, Arial, Helvetica, sans-serif}
.CCM-PageTitle { font: italic bold 16px Verdana, Arial, Helvetica, sans-serif; color: #003366 ; background: #f6f6f6; border: 1px #CCCC99 dotted; border-color: #dddddd #dddddd #dddddd #dddddd;; width: 300px}
.CCM-SubTitle { font: italic bold 12px "Times New Roman", Times, serif; color: #333333 ; background: #f6f6f6; border: 1px dotted; border-color: #dddddd #dddddd #dddddd #dddddd;; width: 300px}
.tablefont { font: 11px Verdana, Arial, Helvetica, sans-serif }
p { font: 11px Verdana, Arial, Helvetica, sans-serif}
.smallfont { font: 9px Verdana, Arial, Helvetica, sans-serif}
.CCM-ArticleTitle { font: bold 14px Verdana, Arial, Helvetica, sans-serif; color: #999999; width: 300px; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.news_iframe { width: 520px; height: 250px; border: 0px none; font: 11px Verdana, Arial, Helvetica, sans-serif }
.news_table { border: 1px #CCCC99 dotted; border-color: #CCCC99 #CCCC99 #CCCC99 #CCCC99}
.input_long { width: 370px; height: 18px; border: 1px #dddddd solid; font: 11px Verdana, Arial, Helvetica, sans-serif; color: #999999}
.input_navbar { width: 150px; height: 18px; border: 0px none; font: normal 11px Verdana, Arial, Helvetica, sans-serif; color: #666666; background: F2F2E7}
.spotlight_iframe { width: 270px; height: 120px; border: 0px none; font: 11px Verdana, Arial, Helvetica, sans-serif ; clip:      rect(   )}
.bkgd_underconstruction {  background: url(images/essentials/under_construction_bkgd.gif) repeat-x fixed}
